.sect-client-order {

    &__wrap {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    &__title {
        font-size: 25px;
        font-weight: 500;
        position: relative;
        display: inline-block;
        margin-bottom: 20px;

        &::before {
            content: "";
            position: absolute;
            left: 0;
            bottom: 0;
            height: 3px;
            width: 100%;
            border-radius: 5px;
            background: linear-gradient(135deg, #3bb77e, #5993b6);
        }
    }

    &__list {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 30px;
    }

    &__item {
        width: 100%;
    }

    &__btn-wrapper {
        display: flex;
        gap: 10px;
        justify-content: center;
        align-items: center;
    }

}